Subject: Re: Job | Tech Support Remote Screening
From: Shubham kushwaha <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 10:44:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3163 Applicants

View All

Shubham kushwaha
I worked as Graduate Apprenticeship Trainee at Bharat Heavy Electricals Limited, Bhopal since August 2018-August 2019 . My role & responsibility was to cater Desktop/Laptop replacement & installation of client S/W. I joined IDC Technologies Pvt ltd as Desktop support engineer on Oct 2019. I'm working at project EXL Service of Wipro. My role & responsibility at EXL Service is to cater Desktop/Laptop readiness, S/W installation & to sync with Network/System/System SCCM/System Security/System Backup team to help sort out user's issues (challenges) which can be any client URL user is unable to access, any service based or system based. I got trained for CCNA by Network engineers of Network kings Pvt ltd. to shape my career as a Network Engineer. I'm looking forward to join Network industry and apply my knowledge whatever I've to handle challenges and learn about new technologies. As I'm passionate about learning.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company IDC TECHNOLOGIES SOLUTIONS INDIA PVT LIMITED
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV) - Bhopal
Key Skills
Tunneling, Classful and classless subnetting, Understanding of Network devices, Understanding of switching and routing protocols with implementation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem